[Desktop Entry]
Name=mfcuk
Comment=MiFare Classic Universal toolKit
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "mfcuk"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=06-03-rfid-nfc-tools;
X-Kali-Package=mfcuk
